Subject: RE: CAEM Invoice
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 15 Aug 2001 05:33:10 -0700 (PDT)

Jeff --

Please send the invoice to my assistant - Linda Noske - to have her take it through the system.  Her phone number is 713-853-6082.

Thanks,

Jim

 -----Original Message-----
From: 	Jeff Mangold - CAEM <[email-masked]>@ENRON [mailto:IMCEANOTES[email-masked]] 
Sent:	Tuesday, August 14, 2001 3:08 PM
To:	[email-masked]
Subject:	CAEM Invoice

Jim,

In trying to clear up some of our outstanding invoices, I contacted the
Enron Accounts Payable Department and they have no record of our May invoice
for $12,500.

They told me to go ahead and send a copy of the invoice directly to them,
but it will expedite things if I include on the invoice your Enron company
name and number and your external identification number. If you could reply
to this message with that info, I'd appreciate it.

If I can answer any questions regarding the invoice, or anything else for
that matter, please don't hesitate to contact me. Thanks.

Regards,
Jeff

---------------------------------------------
Jeff Mangold
Vice President, Administration
Center for the Advancement of Energy Markets
www.caem.org
[email-masked]
Voice: 703-729-2710
Fax: 703-783-8720